<STYLE TYPE="text/css">
<!-- P{} is dummy as first style setting does not seem to work in IE3 -->
P{}
H6 {font-family:Tahoma; color: #003399}

</STYLE>
H1 { font-family:Tahoma; color: #000066} H2 { font-family:Tahoma; color: #003399} H3 { font-family:Tahoma; color: #003399} H4 { font-family:Tahoma; color: #003399} H5 { font-family:Tahoma; color: #003399} h1 { font-family:Tahoma; color: #003399 }
<!--
     FILE ARCHIVED ON 01:27:16 Aug 03, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:41:53 Feb 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.911
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.068
  esindex: 0.015
  cdx.remote: 46.293
  LoadShardBlock: 113.972 (3)
  PetaboxLoader3.datanode: 140.685 (4)
  PetaboxLoader3.resolve: 93.901 (2)
  load_resource: 160.084
-->